/*updated 05.02.2025*/
/*fonts */
/* open-sans-condensed-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-condensed-v21-latin-ext_latin-300.svg#OpenSansCondensed') format('svg');
  /* Legacy iOS */
}

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v27-latin-ext_latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/open-sans-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v27-latin-ext_latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v27-latin-ext_latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v27-latin-ext_latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v27-latin-ext_latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* end fonts */
/* site customization*/

body {
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  color: #808080;
  font-size: 1.3em
}

p .red {
  color: #FF0000;
  font-size: 0.8em
}

p .green {
  color: #00cc00;
  font-size: 0.8em
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  color: #3d3d66;
}

ul,
li {
  color: #808080;
}

label {
  color: #3d3d66;
  font-weight: bold;
}

ul.tiny,
li.tiny {
  color: #808080;
  margin-left: 1.5em;
  font-size: 1.3em;
}

table.large {
  font-size: 0.7em;
  padding: 0.25rem 0.325rem 0.325rem;
}

select.large {
  font-size: 0.7em;
  padding: 0.25rem 0.325rem 0.325rem;
}

.small-font-table {
  font-size: 0.75rem;
}

.vertical a {
  text-decoration: none;
  color: #3E5B6F;
}

a {
  text-decoration: none;
  color: #3E5B6F;
}

a:hover {
  color: #34495e
}

a:active {
  color: #3E5B6F
}

a:focus {
  color: #5d6d7e
}

.fontsmall {
  font-size: 0.8em;
}

.button {
  background-color: #3d3d66;
  color: #fefefe;
}

.button:hover,
.button:focus {
  background-color: #265786;
  color: #fefefe;
}

.top-bar ul li {
  background: none repeat scroll 0 0 #3d3d66
}

.top-bar {
  background: none repeat scroll 0 0 #3d3d66
}

.top-bar a {
  color: #fff
}

.top-bar a:hover {
  color: #ffff00
}

.top-bar a:active {
  color: #fff000
}

.top-bar a:focus {
  color: #fff000
}

.top-bar .menu-text {
  color: #fff
}

/*billing */
.paid {
  color: #00cc00;
  font-size: 0.8em;
}

.notpaid {
  color: #FF0000;
  font-size: 0.8em;
}

.canceled {
  color: #FF0000;
  font-size: 0.8em;
  text-decoration: line-through;
}

.loss {
  color: #FF0000;
}

.profit {
  color: #00cc00;
}

/*carousel*/
.orbit {
  z-index: -1000
}

.smaller {
  font-size: 0.8em;
  color: #808080;
}

div.paginate {
  width: 75rem;
  clear: both;
  padding: 2em 0 2em 0;
  margin: 0px;
  text-align: left;
  float: left;
  clear: both;
  font-size: 1.1em;
}

div.paginate a {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid #3d3d66;
  text-decoration: none;
  color: #3d3d66;
}

div.paginate a:hover,
div.paginate a:active {
  border: 1px solid #3d3d66;
  color: #fff;
  background-color: #3d3d66;
}

div.paginate a.current {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid #3d3d66;
  font-weight: bold;
  background-color: #3d3d66;
  color: #FFF;
}

div.paginate span.disabled {
  padding: 2px 5px 2px 5px;
  margin-right: 2px;
  border: 1px solid #f3f3f3;
  color: #091346;
}

#loader {
  border: 12px solid #f3f3f3;
  border-radius: 50%;
  border-top: 12px solid #444444;
  width: 70px;
  height: 70px;
  animation: spin 1s linear infinite;
}


/* shop */

div.promoted {
  border: 1px dotted #3d3d66;
  margin: 0px;
  padding: 1.5em;
  text-align: left;
  float: left;
  font-size: 0.8em;
}

.shopim {
  width: auto;
  height: 250px;
}

.discount {
  text-decoration: line-through;
}

.price {
  line-height: auto;
  vertical-align: bottom;
  color: #E91756;
}

/*shop*/

/*elearning*/
p.question {
  color: #dddddd;
  font-weight: bold;
  font-size: 1.5em;
}

p.wrong {
  color: #eca1a6;
  font-size: 1.2em;
}

p.correct {
  color: #b5e7a0;
  font-size: 1.2em;
}

/*elearning*/

/*booking*/
.muted {
  color: #666
}

#calendar {
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  padding: .5rem
}

.calwarning {
  color: #b45309;
  font-size: 12px;
  margin-top: 6px;
  display: none;
}

/* booking */